[General]
gameName=SkyrimSE
modid=0
version=d2020.9.9.0
newestVersion=
category="-1,"
nexusFileStatus=1
installationFile=dc-untamed-v124.zip
repository=Nexus
url=
ignoredVersion=
comments=
notes=
nexusDescription=
hasCustomURL=true
lastNexusQuery=
lastNexusUpdate=
nexusLastModified=2020-09-09T16:40:36Z
converted=false
validated=false
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
tracked=0

[installedFiles]
1\modid=0
1\fileid=0
size=1
